Bug 1305404 - [Docs][VMM] Some feedback on the new serial console topic
[Docs][VMM] Some feedback on the new serial console topic
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity unspecified
: ovirt-3.6.3
: ---
Assigned To: Byron Gravenorst
Megan Lewis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-07 21:30 EST by Julie
Modified: 2016-03-10 22:50 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-10 22:50:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julie 2016-02-07 21:30:35 EST
See BZ#601863 comment 42.
Comment 1 Lucy Bopf 2016-02-10 19:39:25 EST
Assigning to Byron for review.

Byron, there are three small fix requests in the comment linked in the Description above. The section Michal refers to is here:
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.6-Beta/html-single/Virtual_Machine_Management_Guide/index.html#Opening_a_Serial_Console_to_a_Virtual_Machine
Comment 2 Julie 2016-02-10 19:45:13 EST
In Michal's comment, 're-deploy the hosts' means Admin Portal Hosts tab -> select a host -> Click Maintenance -> click Reinstall. 
Please feel to reach out to me if you have any questions.

Cheers,
Julie

Note You need to log in before you can comment on or make changes to this bug.